LMS 3.0.1 / ACS 4.1 Integration

Answered Question
Dec 29th, 2008
User Badges:

I have installed LMS 3.0.1 on a new server to replace an existing 2.6 installation. In the ACS Mode Setup screen, should I check the box to register all installed applications with ACS? Or should I leave it un-checked.


I'm concerned the current ACS settings for LMS applications will be over-written and I will have to configure all settings again.


If possible I would like LMS 3.0.1 to use the same ACS configuration that worked for 2.6.



Correct Answer by Joe Clarke about 8 years 3 months ago

The old LMS 2.6 will still continue to function just fine. However, in order for LMS 3.0 to work, you must register its applications, tasks, and roles to ACS as well.


Note: once the registration is done, you may have to reconfigure some roles that you had already configured for LMS 2.6.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
Loading.
Joe Clarke Mon, 12/29/2008 - 17:48
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

If this is the first time you have integrated LMS 3.0.1 with this ACS server, you MUST check that box. It is not possible to use the existing LMS 2.6 configuration as there are many new tasks, and even a new role in LMS 3.0.1 that must be registered with ACS for proper operation.

leon_carson Tue, 12/30/2008 - 09:16
User Badges:

Thanks for the response, Mr. Clarke.


Just to clarify...we cannot have two separate LMS installations (2.6 & 3.0.1) integrated with ACS?


The old LMS will not function when we register the new LMS applications?

Correct Answer
Joe Clarke Tue, 12/30/2008 - 09:17
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

The old LMS 2.6 will still continue to function just fine. However, in order for LMS 3.0 to work, you must register its applications, tasks, and roles to ACS as well.


Note: once the registration is done, you may have to reconfigure some roles that you had already configured for LMS 2.6.

Actions

This Discussion